.heading208{
font-family:Verdana;font-size:9pt;font-weight:bold;}
.pseudobody208{
padding-bottom:15px;padding-left:15px;padding-right:15px;padding-top:15px;}
.pseudobody208 .navroute{
font-family:Verdana;font-size:8pt;}
.pseudobody208 .navroute A{
color:#00f;text-decoration-line:none;}
.pseudobody208 .navroute A:Hover{
text-decoration-line:underline;}
.pseudobody208 h1{
color:#000000;font-family:Verdana;font-size:9pt;font-weight:bold;}
.pseudobody208 h2{
color:#000000;font-family:Verdana;font-size:8.5pt;font-weight:bold;}
.pseudobody208 h3{
color:#000000;font-family:Verdana;font-size:8pt;font-weight:bold;}
.pseudobody208 h4{
color:#000000;font-family:Verdana;font-size:7.5pt;font-weight:bold;}
.pseudobody208 h5{
color:#000000;font-family:Verdana;font-size:7pt;font-weight:bold;}
.pseudobody208 h6{
color:#000000;font-family:Verdana;font-size:6.5pt;font-weight:bold;}
.basefont208, .basefont208 td{
font-family:Verdana;font-size:8pt;}
.basefont208 A, .basefont208 td A{
color:#00f;text-decoration-line:none;}
.basefont208 A:Hover, .basefont208 td A:Hover{
text-decoration-line:underline;}
.footnote208{
font-family:verdana;font-size:8pt;}
.footnoterule208{
height:1px;}
.footnotetitle208{
font-family:verdana;font-size:8pt;font-weight:bold;}
.highlight208{
background-color:#ff0;}
